View Issue Details

IDProjectCategoryView StatusLast Update
0000279MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000279: Upload File in Issue details Activity
DescriptionUpload File in Issue details Activity.
Add menu option with icon.

TODO:
Check max size!
Handle file with same name
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-23 22:42 e7andy New Issue
2012-06-23 22:42 e7andy Status new => confirmed
2012-06-26 21:05 e7andy Summary Upload File in Issue Details Activity => Upload File in Issue Edit Activity
2012-06-26 21:05 e7andy Description Updated View Revisions
2012-07-06 19:19 e7andy Summary Upload File in Issue Edit Activity => Upload File in Issue Create and Edit Activity
2012-07-06 19:19 e7andy Description Updated View Revisions
2012-07-13 10:31 e7andy Status confirmed => acknowledged
2012-07-13 20:40 e7andy Status acknowledged => confirmed
2012-07-13 20:40 e7andy Target Version backlog => 1.0
2012-07-14 23:18 e7andy Summary Upload File in Issue Create and Edit Activity => Upload File in Issue Create and details Activity
2012-07-14 23:18 e7andy Description Updated View Revisions
2012-07-15 16:28 e7andy Assigned To => e7andy
2012-07-15 16:28 e7andy Status confirmed => assigned
2012-07-15 16:52 e7andy Summary Upload File in Issue Create and details Activity => Upload File in Issue details Activity
2012-07-15 16:52 e7andy Description Updated View Revisions
2012-07-15 17:52 e7andy File Added: test.rtf
2012-07-15 17:54 e7andy File Added: test
2012-07-15 18:01 e7andy Description Updated View Revisions
2012-07-16 10:23 e7andy File Added: 6907
2012-07-16 10:26 e7andy File Deleted: 6907
2012-07-16 10:26 e7andy File Added: 6907
2012-07-16 10:31 e7andy File Deleted: 6907
2012-07-16 10:31 e7andy File Deleted: test.rtf
2012-07-16 10:31 e7andy File Deleted: test
2012-07-16 10:56 e7andy File Added: auto.120524-1430.xml
2012-07-16 10:57 e7andy File Added: 6907
2012-07-16 11:37 e7andy File Deleted: auto.120524-1430.xml
2012-07-16 11:38 e7andy File Deleted: 6907
2012-07-16 11:38 e7andy File Added: test.txt
2012-07-16 11:40 e7andy Description Updated View Revisions
2012-07-16 11:47 e7andy File Added: ic_menu_about.png
2012-07-16 11:49 e7andy File Added: test(1).txt
2012-07-16 12:28 e7andy File Added: test1.txt
2012-07-16 12:30 e7andy File Added: test(2).txt
2012-07-16 12:36 e7andy File Deleted: test(2).txt
2012-07-16 12:36 e7andy File Deleted: test1.txt
2012-07-16 12:38 e7andy File Added: test(2).txt
2012-07-16 12:39 e7andy File Deleted: test(2).txt
2012-07-16 12:43 e7andy File Deleted: ic_menu_about.png
2012-07-16 12:43 e7andy File Added: ic_menu_about.png
2012-07-16 12:56 e7andy File Deleted: ic_menu_about.png
2012-07-16 12:57 e7andy File Deleted: test(1).txt
2012-07-16 12:57 e7andy File Added: ic_menu_about.png
2012-07-16 12:57 e7andy File Deleted: ic_menu_about.png
2012-07-16 12:57 e7andy File Added: test(1).txt
2012-07-16 12:59 e7andy File Deleted: test(1).txt
2012-07-16 13:35 e7andy File Added: test1.txt
2012-07-16 13:36 e7andy File Deleted: test1.txt
2012-07-16 13:41 e7andy File Added: test1.txt
2012-07-16 13:44 e7andy File Added: test(1).txt
2012-07-16 13:48 e7andy File Deleted: test(1).txt
2012-07-16 13:48 e7andy File Deleted: test1.txt
2012-07-16 13:48 e7andy File Added: test(1).txt
2012-07-16 13:50 e7andy File Added: auto.120524-1430.xml
2012-07-16 13:51 e7andy File Deleted: test(1).txt
2012-07-16 13:52 e7andy File Added: test
2012-07-16 13:53 e7andy File Deleted: test
2012-07-16 13:53 e7andy File Added: test
2012-07-16 13:53 e7andy File Deleted: test
2012-07-16 14:01 e7andy File Added: test(1).txt
2012-07-16 14:03 e7andy File Deleted: test(1).txt
2012-07-16 14:05 e7andy File Added: test(1).txt
2012-07-16 14:19 e7andy File Deleted: test(1).txt
2012-07-16 14:19 e7andy File Deleted: auto.120524-1430.xml
2012-07-16 14:20 e7andy File Added: test1.txt
2012-07-16 15:02 e7andy File Added: ic_menu_about.png
2012-07-16 15:03 e7andy File Added: package_code.png
2012-07-16 15:34 e7andy File Deleted: ic_menu_about.png
2012-07-16 15:34 e7andy File Deleted: test1.txt
2012-07-16 15:47 e7andy File Added: ic_menu_about.png
2012-07-16 15:48 e7andy File Added: test1.txt
2012-07-16 15:49 e7andy File Deleted: ic_menu_about.png
2012-07-16 15:49 e7andy File Deleted: test1.txt
2012-07-16 15:50 e7andy File Added: ic_menu_about.png
2012-07-16 15:50 e7andy File Added: test1.txt
2012-07-16 15:51 e7andy File Deleted: test1.txt
2012-07-16 15:51 e7andy File Deleted: ic_menu_about.png
2012-07-16 15:51 e7andy File Added: test1.txt
2012-07-16 15:52 e7andy File Deleted: test1.txt
2012-07-16 15:58 e7andy File Added: ic_menu_about.png
2012-07-16 15:58 e7andy File Added: test1.txt
2012-07-16 16:07 e7andy File Deleted: test1.txt
2012-07-16 16:07 e7andy File Deleted: ic_menu_about.png
2012-07-16 16:08 e7andy File Added: test1.txt
2012-07-16 16:08 e7andy File Added: ic_menu_about.png
2012-07-16 16:08 e7andy File Deleted: ic_menu_about.png
2012-07-16 16:18 e7andy File Deleted: test1.txt
2012-07-16 16:18 e7andy File Added: test1.txt
2012-07-16 16:18 e7andy File Added: ic_menu_about.png
2012-07-16 16:19 e7andy File Deleted: ic_menu_about.png
2012-07-16 16:20 e7andy File Deleted: test1.txt
2012-07-16 16:22 e7andy File Added: test1.txt
2012-07-16 16:22 e7andy File Added: test12.txt
2012-07-16 16:22 e7andy File Deleted: test12.txt
2012-07-16 16:22 e7andy File Deleted: test1.txt
2012-07-16 16:25 e7andy File Added: test1.txt
2012-07-16 16:26 e7andy File Deleted: test1.txt
2012-07-16 16:26 e7andy File Added: ic_menu_about.png
2012-07-16 16:26 e7andy File Deleted: ic_menu_about.png
2012-07-16 16:49 e7andy File Added: test1.txt
2012-07-16 16:50 e7andy File Deleted: test1.txt
2012-07-16 16:50 e7andy File Added: test1.txt
2012-07-16 16:51 e7andy File Added: ic_menu_about.png
2012-07-16 16:51 e7andy File Deleted: test1.txt
2012-07-16 16:51 e7andy File Deleted: ic_menu_about.png
2012-07-16 16:55 e7andy File Added: test1.txt
2012-07-16 16:55 e7andy File Deleted: test1.txt
2012-07-16 16:56 e7andy File Added: test1.txt
2012-07-16 16:56 e7andy File Deleted: test1.txt
2012-07-16 17:09 e7andy File Added: test1.txt
2012-07-16 17:09 e7andy File Deleted: test1.txt
2012-07-16 17:23 e7andy File Added: test1.txt
2012-07-16 17:25 e7andy File Deleted: test1.txt
2012-07-16 17:26 e7andy File Added: test1.txt
2012-07-16 17:27 e7andy File Deleted: test1.txt
2012-07-16 17:35 e7andy File Added: test1.txt
2012-07-16 17:35 e7andy File Deleted: test1.txt
2012-07-16 17:36 e7andy File Added: test1.txt
2012-07-16 17:36 e7andy File Deleted: test1.txt
2012-07-16 17:40 e7andy File Added: test1.txt
2012-07-16 17:40 e7andy File Deleted: test1.txt
2012-07-16 17:47 e7andy File Added: test1.txt
2012-07-16 17:47 e7andy File Added: ic_menu_about.png
2012-07-16 17:57 e7andy File Deleted: test1.txt
2012-07-16 17:57 e7andy File Deleted: ic_menu_about.png
2012-07-16 17:57 e7andy File Deleted: test.txt
2012-07-16 17:57 e7andy File Deleted: package_code.png
2012-07-16 17:58 e7andy File Added: IMG_3129.JPG
2012-07-16 18:13 e7andy File Deleted: IMG_3129.JPG
2012-07-16 18:13 e7andy File Added: IMG_3129.JPG
2012-07-16 18:16 e7andy File Deleted: IMG_3129.JPG
2012-07-16 18:17 e7andy Status assigned => closed
2012-07-16 18:17 e7andy Resolution open => fixed
2012-07-16 18:17 e7andy Fixed in Version => 1.0
2012-07-16 18:17 e7andy Description Updated View Revisions
2012-07-26 23:28 e7andy Category Request => Task